Bug 895992 - (Text_Figlet) Review Request: php-pear-Text-Figlet - Render text using FIGlet fonts
Review Request: php-pear-Text-Figlet - Render text using FIGlet fonts
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
:
Depends On:
Blocks: Text_CAPTCHA
  Show dependency treegraph
 
Reported: 2013-01-16 07:57 EST by Remi Collet
Modified: 2013-02-05 16:23 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-28 10:08:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)
php-pear-Text-Figlet-review.txt (6.58 KB, text/plain)
2013-01-16 15:34 EST, Shawn Iwinski
no flags Details
phpci.log (11.06 KB, text/x-log)
2013-01-16 15:34 EST, Shawn Iwinski
no flags Details
php-pear-Text-Figlet-review.txt (6.58 KB, text/plain)
2013-01-16 15:39 EST, Shawn Iwinski
no flags Details

  None (edit)
Description Remi Collet 2013-01-16 07:57:03 EST
Spec URL: https://raw.github.com/remicollet/remirepo/e2d30783a50a36ef63f552673b64bc3d02034b6e/php/pear/php-pear-Text-Figlet/php-pear-Text-Figlet.spec
SRPM URL: http://rpms.famillecollet.com/SRPMS/php-pear-Text-Figlet-1.0.2-1.remi.src.rpm
Description: 
Engine for use FIGlet fonts to rendering text

Fedora Account System Username: remi
Comment 1 Shawn Iwinski 2013-01-16 15:34:16 EST
Created attachment 679816 [details]
php-pear-Text-Figlet-review.txt

Generated by fedora-review 0.3.1 (b71abc1) last change: 2012-10-16
Buildroot used: fedora-rawhide-x86_64
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 -b 895992
Comment 2 Shawn Iwinski 2013-01-16 15:34:45 EST
Created attachment 679817 [details]
phpci.log
Comment 3 Shawn Iwinski 2013-01-16 15:39:56 EST
Created attachment 679828 [details]
php-pear-Text-Figlet-review.txt

Re-attach. Found one update needed.

Generated by fedora-review 0.3.1 (b71abc1) last change: 2012-10-16
Buildroot used: fedora-rawhide-x86_64
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 -b 895992
Comment 4 Shawn Iwinski 2013-01-16 15:42:39 EST
===== SHOULD items =====
[!]: Package does not include license text files separate from upstream.

After import, provide ending period in %description.



No blockers.



===== APPROVED =====
Comment 5 Remi Collet 2013-01-17 01:07:29 EST
Thanks for the review

New Package SCM Request
=======================
Package Name: php-pear-Text-Figlet
Short Description:  Render text using FIGlet fonts
Owners: remi
Branches: f17 f18 el6 el5
InitialCC:
Comment 6 Gwyn Ciesla 2013-01-17 07:21:15 EST
Complete.
Comment 7 Remi Collet 2013-01-17 08:19:59 EST
Can you please check this SCN request.

I strangly don't receive the "fedora-cvs granted" notification, but a 
"fedora-cvs canceled" one

Product: Fedora
Version: rawhide
Component: Package Review

Jon Ciesla <limburgher@gmail.com> has canceled Remi Collet
<fedora@famillecollet.com>'s request for fedora-cvs:
Bug 895992: Review Request: php-pear-Text-Figlet - Render text using FIGlet
fonts
https://bugzilla.redhat.com/show_bug.cgi?id=895992


And according to https://admin.fedoraproject.org/pkgdb/acls/name/php-pear-Text-Figlet only "devel" branch was created.
Comment 8 Remi Collet 2013-01-17 08:36:04 EST
Well.. and "devel" raises strange message.

$ fedpkg new-sources Text_Figlet-1.0.2.tgz 
Uploading: e92e1b45796cb0f3e0174bb55ebebc72  Text_Figlet-1.0.2.tgz
Exception AttributeError: '_read_only' in <bound method write.__del__ of <git.config.write object at 0x1eccb40>> ignored
Comment 9 Gwyn Ciesla 2013-01-17 08:52:29 EST
I think this was caused by a wifi connection hiccup on my end.  I've
recreated devel, please resubmit a Package Change request for the other
branched.  Sorry for the confusion.
Comment 10 Remi Collet 2013-01-17 09:22:57 EST
Package Change Request
======================
Package Name: php-pear-Text-Figlet
New Branches: f17 f18 el5 el6
Owners: remi
Comment 11 Gwyn Ciesla 2013-01-17 09:24:32 EST
Git done (by process-git-requests).
Comment 12 Fedora Update System 2013-01-17 09:52:08 EST
php-pear-Text-Figlet-1.0.2-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/php-pear-Text-Figlet-1.0.2-1.fc18
Comment 13 Fedora Update System 2013-01-17 09:53:33 EST
php-pear-Text-Figlet-1.0.2-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/php-pear-Text-Figlet-1.0.2-1.fc17
Comment 14 Fedora Update System 2013-01-17 09:54:14 EST
php-pear-Text-Figlet-1.0.2-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-pear-Text-Figlet-1.0.2-1.el6
Comment 15 Fedora Update System 2013-01-17 09:55:29 EST
php-pear-Text-Figlet-1.0.2-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/php-pear-Text-Figlet-1.0.2-1.el5
Comment 16 Fedora Update System 2013-01-19 22:18:17 EST
php-pear-Text-Figlet-1.0.2-1.fc17 has been pushed to the Fedora 17 testing repository.
Comment 17 Fedora Update System 2013-01-28 10:08:37 EST
php-pear-Text-Figlet-1.0.2-1.fc18 has been pushed to the Fedora 18 stable repository.
Comment 18 Fedora Update System 2013-01-28 10:24:29 EST
php-pear-Text-Figlet-1.0.2-1.fc17 has been pushed to the Fedora 17 stable repository.
Comment 19 Fedora Update System 2013-02-05 16:21:17 EST
php-pear-Text-Figlet-1.0.2-1.el5 has been pushed to the Fedora EPEL 5 stable repository.
Comment 20 Fedora Update System 2013-02-05 16:23:19 EST
php-pear-Text-Figlet-1.0.2-1.el6 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.